body{scrollbar-face-color:#C0C0C0;scrollbar-highlight-color:#FFFFFF;scrollbar-shadow-color:#C0C0C0;scrollbar-3dlight-color:#808080;scrollbar-arrow-color:#003752;scrollbar-track-color:#C9C7C7;scrollbar-darkshadow-color:#98AAB1;}
body,td,p {font-family:verdana;line-height: 1.5em;font-size:8.0pt;color:#163C1E;}
a:link,a:active,a:visited {color:#163C1E;}
a:hover{text-decoration:underline;color:#88B405;}
hr{height:1px;border:solid #c0c0c0 0px;border-top-width:1px;}
H1,H2,H3{font-size:10pt;font-weight:bold;margin-bottom:6px;color:#163C1E;}
H4{font-size:8pt;font-weight:bold;margin-bottom:6px;color:#163C1E;}
form{margin:0;}
IMG{border:0;}
ul.menulevel1,ul.menulevel2,ul.menulevel3,ul.sitemaplevel1,ul.sitemaplevel2,ul.sitemaplevel3,ul.submenu,ul.search{
padding-left: 0;margin-left: 0;list-style: none;}
li{line-height:1.5;}
li.doc{padding-left: 15px;background-image: url(menu/doc.gif);background-repeat: no-repeat;}
li.docs{padding-left: 15px;background-image: url(menu/docs.gif);background-repeat: no-repeat;}
li.sdoc{padding-left: 15px;background-image: url(menu/sdoc.gif);background-repeat: no-repeat;}
li.sdocs{padding-left: 15px;background-image: url(menu/sdocs.gif);background-repeat: no-repeat;}
.sitename{font-weight:normal;font-size:20pt;letter-spacing:1px;}
.menulevel1,.menulevel2,.menulevel3,.locator,.navigator,.sitemaplevel1,.sitemaplevel2,.sitemaplevel3,.submenu{font-weight:normal;font-size:8.0pt;color:#163C1E;}
.menulevel1 a:link,.menulevel1 a:visited,.menulevel1 a:active,.menulevel1 a:hover,.menulevel2 a:link,.menulevel2 a:visited,.menulevel2 a:active,.menulevel2 a:hover,.menulevel3 a:link,.menulevel3 a:visited,.menulevel3 a:active,.menulevel3 a:hover,.locator a:link,.locator a:visited,.locator a:active,.locator a:hover,.navigator a:link,.navigator a:visited,.navigator a:active,.navigator a:hover,.sitemaplevel1 a:link,.sitemaplevel2 a:link,.sitemaplevel3 a:link,.sitemaplevel1 a:visited,.sitemaplevel2 a:visited,.sitemaplevel3 a:visited,
.sitemaplevel1 a:active,.sitemaplevel2 a:active,.sitemaplevel3 a:active,.sitemaplevel1 a:hover,.sitemaplevel2 a:hover,.sitemaplevel3 a:hover,.submenu a:link,.submenu a:visited,.submenu a:active,.submenu a:hover{text-decoration:none;}
.menu{font-weight:normal;font-size:8.0pt;color:#163C1E;}
.menu a{text-decoration:underline;font-weight:normal;}
.login,.login a,.login a:link,.login a:visited,.login a:active,.login a:hover{font-weight:normal;font-size:8.0pt;color:#B5CC98;text-decoration:none;}
.search a{font-weight:normal;color:#163C1E;}
.search a:link,.search a:visited{color:#163C1E;text-decoration:none;}
.search a:active,.search a:hover{color:#88B405;text-decoration:none;}
.edit{font-size:8.0pt;color:black;background-color:#EBEBEB;}
.edit a:link,.edit a:visited,.edit a:active,.edit a:hover{font-weight:normal;text-decoration:none;color:#163C1E;}
input,select{font-size:8.0pt;text-indent:2px;}
textarea{font-family:arial;font-size:8.0pt;background-color:#ffffff;width:98%;}
.searchbox .submit{font-size:7pt;font-family:verdana;font-weight:normal;color:#163C1E;border-style: outset;}
.searchbox .text{font-size:7pt;font-family:verdana;color:#163C1E;border-style: inset;}
.bodyline	{ background-color: #FFFFFF; border: 1px #98AAB1 solid; }
.cmsline	{ background-color: #FFFFFF; border: 2px #ffffff solid; }
.innerline	{ border: 2px #FFFFFF solid; }
.copyright {font-size:8px;color:#444444;letter-spacing: -1px;}
.copyright a,.copyright a:link,.copyright a:visited {color:#444444;text-decoration:none;}
.copyright a:hover,.copyright a:active {color:#163C1E;text-decoration:underline;}
#hvmenu {height: 200px;	width: 150px;border-top: 0px solid #333333;border-right: 0px solid #333333;border-bottom: 0px solid #333333;border-left: 0px solid #333333;}
.wbt a:link, .wbt a:active, .wbt a:visited {
	padding: 3px 2px 2px 9px;
	font-family: font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	display: block;
	text-align: left;
	margin-top: 2px;
	font-weight: normal;
	color: #48494A;
	background-image: url(images/wbt.png);
	background-repeat: no-repeat;
}
.wbt a:hover {
	padding: 3px 2px 2px 5px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	display: block;
	text-align: left;
	margin-top: 2px;
	font-weight: normal;
	color: #8E8E8E;
	background-image: url(images/wbt_hoover.png);
navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

#navcontainer a
{
display: block;
color: #FFF;
background-color: #036;
width: 9em;
padding: 3px 12px 3px 8px;
text-decoration: none;
border-bottom: 1px solid #fff;
font-weight: bold;
}

#navcontainer a:hover
{
background-color: #369;
color: #FFF;
}

#navcontainer li li a
{
display: block;
color: #FFF;
background-color: #69C;
width: 9em;
padding: 3px 3px 3px 17px;
text-decoration: none;
border-bottom: 1px solid #fff;
font-weight: normal;
}